body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#divmain {
	width: 760px;
	position: absolute;
	margin-left: -380px;
	left: 50%;
}

#divmainmenu {
	background-color: #C6CFE3;
	padding-top: 104px;
	padding-bottom: 12px;
	text-align: center;
	background-image: url(http://www.programasperu.com/images/header.gif);
	background-repeat: no-repeat;
}

#divcontentarea {
	position: relative;
	color: #FFF;
	font-family: arial;
	font-size: 0.7em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D8D6BE;
	border-bottom-color: #D8D6BE;
	border-left-color: #D8D6BE;
	background-color: #FFF;
}

#divfooter {
	position: relative;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 12px;
	clear: both;
	z-index: 2;
	

}
#divfooterlinks {
  padding-bottom: 5px;
}

#divcontentarealeftcol {
	width: 435px;
	height: 100%;
	color: #333;
}
#divcontentarearightcol {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #5472AE;
}
#divcontentlefttop {
  padding-left: 7px;
  padding-right: 7px;
  padding-bottom: 23px;
}

#contentrightimages {
	background-color: #5472AE;
	width: 100%;
	padding-bottom: 25px;
	height: 230px;
}

#xcBox {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 12px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C6CFE3;
	border-right-color: #C6CFE3;
	border-bottom-color: #C6CFE3;
	border-left-color: #C6CFE3;
}

#xcIzquierda {
	float: left;
	width: 350px;
	height: 260px;
}
#xcDerecha {
	width: 350px;
	height: 260px;
	float: right;
}

.PP #container #mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #E90559;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 0px;
}
.PP #container #mainContent #gallery .app a {
	font-family: Arial, Helvetica, sans-serif;
}
.PP #container #mainContent #xcIzquierda h2 {
	font-size: 12px;
	background-color: #CCC;
	color: #FFF;
	text-indent: 15px;
	vertical-align: middle;
	text-align: right;
	padding: 5px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	font-weight: bold;
}
.PP #container #mainContent #xcDerecha h2 {
	font-size: 12px;
	background-color: #CCC;
	color: #FFF;
	text-indent: 15px;
	vertical-align: middle;
	text-align: right;
	padding: 5px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	font-weight: bold;
}

.PP #container #mainContent p {
	margin-top: 0px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#xcBottom {
	clear: both;
}

#divcontentclear {
  clear: both; 
  height: 22px;
}

.divcontentleftspacer {
  height: 1.3em;
  color: #09315d; 
}
.contentrightimagebox {
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 320px;
	float: left;
}

.contentrightimage {
  border: solid 3px white;
  float: left;
  margin-right: 10px;
}


/*******************************************************************************
Text
*******************************************************************************/

a:hover {
	text-decoration: underline;
	color: #FFF;
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}

#divmainmenu a:hover {
	color: #FF3;
}
#divtoplinks a:hover {
	font-weight: bold;
	color: #2A4552;
}


#divfooter a:hover {
  color: #69cef6;
}

.texttoplinks {
	color: #2A4552;
	font-size: 0.8em;
	font-family: Arial;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.spantoplinks {
	color: #24404D;
	font-size: 0.8em;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	font-family: arial;
}

#divmainmenu a {
	color: #2A4552;
	font-size: 0.85em;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
}

.spanmainmenulinks {
	color: #3E5661;
	font-size: 1em;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
	font-family: arial;
	text-transform: uppercase;
}

#divfooter a, #spanfooterlinks {
	color: #2A4552;
	font-size: 0.8em;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 1.2em;
}

#spanfooterlinks {
	color: #2A4552;
	font-size: 14px;
}

#divfooter span {  
  font-family: Arial;
}

.spanfooterinfo {
	color: #2A4552;
	font-size: 0.7em;
	line-height: 1.1em;
}

#divfooterinfo a {
  color: #dedede;
  font-size: 1.0em;
  line-height: 1.2em;
}

.appBox{width:162px;height:200px;font-size:11px;float:left;position:relative;margin:0px 0px 12px;padding:10px 0px 0px 0px;}

.appBox:hover{background-color:#f3f3f3;}
/*******************************************************************************
Contenido
*******************************************************************************/
.contentheaderwhite {
	font-family: arial;
	font-size: 1.8em;
	color: white;
	position: relative;
	left: -1px;
	display: inline;
}

.contentheaderblue {
	font-family: arial;
	font-size: 14px;
	color: #2A4552;
	position: relative;
	left: -1px;
	display: inline;
	font-weight: bold;
}

.contentgreenhighlight {
  color: #68ff03;
}

h1 {
	font-family: arial;
	font-size: 1.8em;
	position: relative;
}

h2 {
  font-family: arial;
  font-size: 1.3em;
  color: #69cef6;
  line-height: 1.3em;
}

a.headerblue:link {
	color: #2A4552;
	text-decoration: none;
}
a.headerblue:active {
	color: #69cef6;
	text-decoration: none;
}
a.headerblue:visited {
	color: #69cef6;
	text-decoration: none;
}
a.headerblue:hover {
	color: #69cef6;
	text-decoration: underline;
}
#xcIzquierdaForm {
	float: left;
	width: 485px;
	height: 325px;
	padding-top: 0px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#divmain #xcBox #xcIzquierdaForm #PP_ES_contacto p {
	margin: 2px;
}

#xcDerechaForm {
	width: 180px;
	height: 260px;
	float: right;
	background-color: #FF6;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px;
	margin: 10px;
}
#divmain #xcBox #xcIzquierdaForm p a {
	font-weight: bold;
	color: #333;
}

#divmain #xcBox #xcDerechaForm h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 0px;
}
#divmain #xcBox #xcDerechaForm a {
	color: #333;
}


/*******************************************************************************
Text
*******************************************************************************/
.PP #container #xcDerechaForm h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #E90559;
	font-size: 14px;
	text-transform: uppercase;
}
.PP #container #xcIzquierdaForm h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #E90559;
	font-size: 14px;
	text-transform: uppercase;
}
.PP #container #xcIzquierdaForm #PP_ES_contacto p {
	margin: 2px;
}
.PP #container #xcDerechaForm a {
	color: #000000;
	margin: 0px;
}
.PP #container #xcDerechaForm p {
	margin: 0px;
}
.PP #container #xcDerechaForm h3 {
	margin-bottom: 0px;
}
.PP #container #mainContent #xcDerecha li {
	font-family: Arial, Helvetica, sans-serif;
}
